<?php
session_start();
// require_once('config.php');
// require_once(GLOBAL_INCLUDE_PATH . 'include/classes/dboperations.php');
// require_once(GLOBAL_INCLUDE_PATH . '/admin/include/classes/alltables.php');
require_once(GLOBAL_INCLUDE_PATH.'include/classes/dboperations.php');
require_once(GLOBAL_INCLUDE_PATH.'include/classes/alltables.php');

    $G_companyid = $_SESSION['company_id']; 
    $G_userid = $_SESSION['user_id'];
    $G_username = $_SESSION['username'];
    
?>